name = "FancyMenu"
filename = "fancymenu_fabric_3.0.4_MC_1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "54a031b5c2bb919a5f3e10c026125e32fd33597e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5069073
project-id = 367706
